Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1116500 - Gnucash won't display the cancel and forward options in the new file window
Summary: Gnucash won't display the cancel and forward options in the new file window
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-05 08:53 UTC by Ervin
Modified: 2015-01-28 21:40 UTC (History)
1 user (show)

Fixed In Version: gnucash-2.6.5-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-12 05:04:41 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Show how cancel and forward simply don't display by default and the window can't be resized to display them. (263.53 KB, image/png)
2014-07-05 08:53 UTC, Ervin
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 731374 0 None None None Never

Description Ervin 2014-07-05 08:53:00 UTC
Created attachment 914808 [details]
Show how cancel and forward simply don't display by default and the window can't be resized to display them.

When trying to make a new file in GnuCash, it won't display the forward and cancel buttons, also the window can't be resized in order to display them. 
Workaround: One has to press tab and guess if it is cancel or forward, but this is not appropriate for users.

Comment 1 Bill Nottingham 2014-07-07 01:58:03 UTC
This has been reported upstream to the GnuCash developers as well; waiting for a fix there.

Comment 2 Ervin 2014-07-07 09:15:21 UTC
Great, thanks to all the guys for the hard work to deliver us average users a wonderful program like Fedora that we can use for free.

Comment 3 Fedora Update System 2014-10-01 15:27:17 UTC
gnucash-2.6.4-1.fc20,gnucash-docs-2.6.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gnucash-2.6.4-1.fc20,gnucash-docs-2.6.4-1.fc20

Comment 4 Fedora Update System 2014-10-01 15:30:10 UTC
gnucash-2.6.4-1.el7,gnucash-docs-2.6.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gnucash-2.6.4-1.el7,gnucash-docs-2.6.4-1.el7

Comment 5 Fedora Update System 2014-10-01 15:31:32 UTC
gnucash-2.6.4-1.fc21,gnucash-docs-2.6.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnucash-2.6.4-1.fc21,gnucash-docs-2.6.4-1.fc21

Comment 6 Fedora Update System 2014-10-03 04:00:46 UTC
Package gnucash-2.6.4-1.fc20, gnucash-docs-2.6.4-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnucash-2.6.4-1.fc20 gnucash-docs-2.6.4-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11990/gnucash-2.6.4-1.fc20,gnucash-docs-2.6.4-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-10-12 05:01:30 UTC
gnucash-2.6.4-1.fc21, gnucash-docs-2.6.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-12 05:04:41 UTC
gnucash-2.6.4-1.fc20, gnucash-docs-2.6.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-13 15:19:13 UTC
gnucash-2.6.5-1.el7, gnucash-docs-2.6.5-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0195/gnucash-docs-2.6.5-1.el7,gnucash-2.6.5-1.el7

Comment 10 Fedora Update System 2015-01-28 21:40:23 UTC
gnucash-2.6.5-1.el7, gnucash-docs-2.6.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.